/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */ 
@view-transition {
  navigation: auto;
}
/* render textos */
body,
body.page-template-default{
	text-rendering: optimizeLegibility;
	        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
            max-width: 1920px!important;
    margin: auto!important;
}
@media (1200px <= width <= 1540px){
  body {
    zoom:90%;
    }
}

@font-face {
    font-family: 'Silka Regular';
    src: url('fonts/silka-regular-webfont.woff2') format('woff2'),
         url('fonts/silka-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style:normal;
    font-display:swap;
}
@font-face {
    font-family: 'Silka Medium';
    src: url('fonts/silka-medium-webfont.woff2') format('woff2'),
         url('fonts/silka-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style:medium;
    font-display:swap;
}
@font-face {
    font-family: 'Silka SemiBold';
    src: url('fonts/silka-semibold-webfont.woff2') format('woff2'),
         url('fonts/silka-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style:semibold;
    font-display:swap;
}
@font-face {
    font-family: 'Silka Bold';
    src: url('fonts/silka-bold-webfont.woff2') format('woff2'),
         url('fonts/silka-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style:bold;
    font-display:swap;
}


@font-face{
    font-family: "Eastman Roman Trial Medium";
    src: url("fonts/Eastman-Roman-Trial-Medium.woff2")format("woff2"),
	url("fonts/Eastman-Roman-Trial-Medium.woff")format("woff");
    font-weight:500;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family: "Eastman Roman Trial Bold";
    src: url("fonts/Eastman-Roman-Trial-Bold.woff2")format("woff2"),
		url("fonts/Eastman-Roman-Trial-Bold.woff")format("woff");
    font-weight:600;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family: "Eastman Roman Trial Black";
    src: url("fonts/Eastman-Roman-Trial-Black.woff2")format("woff2"),
		url("fonts/Eastman-Roman-Trial-Black.woff")format("woff");
    font-weight:800;
    font-style:normal;
    font-display:swap;
}